eclipse et JDK 1.5

Le
Francis JUGE-BOIRARD
Bonjour à tous.
Question toute simple. Est-ce qu'il y a un moyen d'utiliser eclipse avec
le JDK 1.5 (en utilisant les nouvelles fonctionnalitées de codage bien
sur).
A priori, il devrait être suffisant de passer -source 1.5 au compilateur
mais je n'ai pas trouvé le moyen de le faire.

Eclipse version :
Version: 2.1.3
Build id: 200403101828

Merci d'avance.
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Örjan Petersson
Le #620218
Francis JUGE-BOIRARD
Bonjour à tous.
Question toute simple. Est-ce qu'il y a un moyen d'utiliser eclipse
avec le JDK 1.5 (en utilisant les nouvelles fonctionnalitées de codage
bien sur)....


Pour l'instant : pas vraiment (il existe un plugin qui permet
simplement de compiler les fichiers 1.5 mais sans toutes les
fonctionnalités de l'IDE, voir
http://www.genady.net/forum/viewtopic.php?tW

C'est prévu pour Eclipse 3,voir
https://bugs.eclipse.org/bugs/show_bug.cgi?id6938
--
Orjan Petersson, Logcode SARL
The email address in the From: header is valid

Francis JUGE-BOIRARD
Publicité
Poster une réponse
Anonyme